<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="992cc07a898f372b45c4d08018eb46cf">
  <dict>
    <!--2023-01-31 11:52:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-27 15:07:01.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
